View Issue Details

IDProjectCategoryView StatusLast Update
0007005Legion CoreAchievements / Достиженияpublic2020-12-02 14:42
ReporterkifffAssigned ToFlow 
PriorityhighSeveritymajorReproducibilityalways
Status confirmedResolutionfixed 
Summary0007005: https://ru.wowhead.com/achievement=11763
DescriptionС общей ачивки https://ru.wowhead.com/achievement=11763 не работает:

1. https://ru.wowhead.com/achievement=11683 Убили не разрушив не 1 часть платформы ачив не засчитало.

2. https://ru.wowhead.com/achievement=11675 1ю сферу невозможно поднять.

3. https://ru.wowhead.com/achievement=11676 Сделали все ка нужно не защитило ничего, возможно 2 моба угорь и мурлак должны сами умирать но не умирали, пришлось заливать так.
 

Relationships

related to 0012148 closedEurus Слава расхитителю гробниц 

Activities

Mirage24

2019-12-09 15:52

updater   ~0018477

Last edited: 2019-12-09 15:53

View 2 revisions

Здравствуйте
1. https://ru.wowhead.com/achievement=11676/%D0%BE%D0%B1%D0%B5%D0%B4-%D1%81-%D0%BC%D0%BE%D1%80%D0%B5%D0%BF%D1%80%D0%BE%D0%B4%D1%83%D0%BA%D1%82%D0%B0%D0%BC%D0%B8-%D0%B8%D0%B7-%D0%BF%D1%8F%D1%82%D0%B8-%D0%B1%D0%BB%D1%8E%D0%B4 не засчитывается, в https://ru.wowhead.com/spell=232746/%D0%BF%D1%80%D0%B8%D0%B7%D1%8B%D0%B2-%D1%81%D0%B0%D1%80%D1%83%D0%BA%D0%B5%D0%BB%D0%B0 нужно завести https://ru.wowhead.com/npc=115795/%D0%BB%D0%BE%D0%B2%D0%B5%D1%86-%D0%B8%D0%B7-%D0%B1%D0%B5%D0%B7%D0%B4%D0%BD%D1%8B и https://ru.wowhead.com/npc=115902/%D0%B2%D0%BE%D0%BB%D0%BD%D0%BE%D1%85%D0%BE%D0%B4-%D0%B8%D0%B7-%D0%BF%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D0%B8-%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%B7%D1%83%D0%B1%D0%BE%D0%B2 (там их должна сожрать пасть (у нас мобы не умирают в пасти), так же туда нужно занести https://ru.wowhead.com/spell=232913/%D0%BE%D1%81%D0%BA%D0%B2%D0%B5%D1%80%D0%BD%D1%8F%D1%8E%D1%89%D0%B8%D0%B5-%D1%87%D0%B5%D1%80%D0%BD%D0%B8%D0%BB%D0%B0 и должен забежать игрок и умереть
2. https://ru.wowhead.com/achievement=11675/%D0%BD%D0%B5%D0%B1%D0%BE%D1%85%D0%BE%D0%B4 не работает, внизу всего 1 сфера которую взять невозможно, ачив сделать нельзя (как должно работать https://www.youtube.com/watch?v=ySg42ZSrrFQ )
3. https://ru.wowhead.com/achievement=11683 ачив не засчитывает
Передаю разработчику.

kifff

2019-12-10 14:59

reporter   ~0018551

Спасибо, ждем фиксов тогда.

Сюда отпишите прогресс ?

Issue History

Date Modified Username Field Change
2019-12-08 02:12 kifff New Issue
2019-12-08 02:12 kifff Status new => assigned
2019-12-08 02:12 kifff Assigned To => Mirage24
2019-12-09 02:27 Mirage24 Status assigned => acknowledged
2019-12-09 14:26 Flow Assigned To Mirage24 => Flow
2019-12-09 15:52 Mirage24 Note Added: 0018477
2019-12-09 15:53 Mirage24 Note Edited: 0018477 View Revisions
2019-12-09 15:54 Mirage24 Status acknowledged => confirmed
2019-12-10 14:59 kifff Note Added: 0018551
2020-08-29 17:01 Flow Status confirmed => resolved
2020-08-29 17:01 Flow Resolution open => fixed
2020-09-06 23:23 Eurus Status resolved => confirmed
2020-09-06 23:23 Eurus Relationship added related to 0012148